Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Usenet -> comp.databases.oracle -> Re: Oracle install problem

Re: Oracle install problem

From: Frank van Bortel <fvanbortel_at_netscape.net>
Date: Sat, 15 May 2004 12:47:51 +0200
Message-ID: <c84s9m$f0e$1@news4.tilbu1.nb.home.nl>


Shawn Zumwalt wrote:

> I'm really just a student trying to learn this. Can I get at Metalink,
> without some sort of subscription?
>
> Shawn
>
> "Frank van Bortel" <fvanbortel_at_netscape.net> wrote in message
> news:c836u7$er5$1_at_news2.tilbu1.nb.home.nl...
>

>>Shawn Zumwalt wrote:
>>
>>>I'm not sure if this is the correct forum to go to for this, so if there

>
> is
>
>>>another, let me know.
>>>
>>>My problem is that I'm trying to install Oracle Applications 11i on a

>
> Linux
>
>>>box and keep getting the following error:
>>>
>>>

>
> /tmp/RapidInstall/jre/Linux/1.1.8/bin/../lib/i686/green_threads/libzip.so:
>
>>>symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link

>
> time
>
>>>reference (libzip.so)
>>>Unable to initialize threads: cannot find class java/lang/Thread
>>>Could not create Java VM
>>>
>>>I've installed both the JRE 1.3.1 and the JSDK 1.3.1.  Am I missing
>>>something else?  Can someone translate the error and tell me what's up?
>>>
>>>Thanks.
>>>
>>
>>You're missing libc.so.6; there's a bugfix on Metalink.
>>-- 
>>
>>Regards,
>>Frank van Bortel
>>

>
>
>

No - there's a support contract involved. And $$$. FYI, you need patch 3006854.
Is EBS for download as well? Was not aware of that.

-- 

Regards,
Frank van Bortel
Received on Sat May 15 2004 - 05:47:51 CDT

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US